Graham Knop > MooX-LazyRequire-0.001000

MooX-LazyRequire-0.001000

This Release MooX-LazyRequire-0.001000  [Download] [Browse 16 Mar 2014
Latest Release MooX-LazyRequire-0.001002  [Download] [Browse 21 Apr 2015
Other Releases
Links Discussion Forum ] [ View/Report Bugs ] [ Dependencies ] [ Other Tools ]
Repository https://github.com/haarg/MooX-LazyRequire.git - Website
CPAN Testers PASS (348)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating      (0 Reviews) [ Rate this distribution ]
License The Perl 5 License (Artistic 1 & GPL 1)
Special Files
Changes
Makefile.PL
MANIFEST
META.json
README

Modules

MooX::LazyRequire Required attributes which fail only when trying to use them     0.001000